/*Search Marketing
*/
#sectionheader {
	border-bottom: 1px solid #99cccc;
	background-image: url(../../images/dude-shopping.jpg);
	background-repeat: no-repeat;
	background-position: 35px 95%;
}
#sectionheader h1{
	margin: 10px 0 15px 300px;
}
#sectionheader p.subhead{
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 350px;
}
#sectionheader p.includes{
	margin: 10px 0 25px 350px;
}
.details p.highlight{
	margin: 30px 0 0 0;
	font-size: 90%;
	font-weight:bold;
	color:#336666;
	letter-spacing:0.04em;
	word-spacing: 0.05em;
	font-style:italic;
	line-height: 1.4;
}
.details ul.marketing_check {
	font-size: 80%;
	letter-spacing:0.04em;
	word-spacing: 0.05em;
	line-height: 1.4;
	margin-top: 20;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 15px;
	padding-left: 30px;
}
.details ul.marketing_check li{
	margin: 0;
	color:#000000;
	padding-left: 30px;
	text-align:justify;
}
.details ol {
	margin: 0 0 10px 15px;
	font-size: 95%;
	letter-spacing:0.04em;
	word-spacing: 0.05em;
	line-height: 1.4;
}
.details ol li{
	margin: 7px 0;
	color:#336666;
	padding-left: 30px;
}
.order_now_box{
	float: right;
	padding: 10px 0 0 25px;
	
}
.order_now_box p.order 
{
	width: 137px;
	margin:0 0 20px 30px;
}
.order_now_box p.order a
{
	background:url(../../images/order_now_no_box.jpg) no-repeat;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	word-spacing: 1px;
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	padding: 6px 10px;
}
.order_now_box p.order a:hover
{
	color:#000000;
}

ul.choice li
{
	background: url(../../images/design_option_box.jpg) no-repeat;
	width:233px;
	padding: 0 0 0 30px;
	height:217px;
	float:left;
	list-style-type:none;
	margin: 30px 3px;
}

#content .choice h1
{
	font-size: 90%;
	padding:0 ;
	color:#666;
	font-style:italic;
	height: 21px;
}
.choice h1 .larger
{
	font-size: 180%;
	color:#ff6600;
}
.choice p.specs 
{
	font-size: 11px;
	margin: 10px 0 0 20px;
	font-weight:bold;
	line-height: 14px;
	height: 114px;
}
.choice p.costs 
{
	font-size: 100%;
	margin: 3px 0 4px 35px;
	font-weight:bold;
	height: 26px;
}
.choice p.quick 
{
	font-size: 100%;
	margin: 5px 0 5px 30px;
	font-weight:bold;
}
.choice p.costs .orange
{
	font-size: 130%;
	color:#ff6600;
}
.choice p.order
{
	margin: 0px 0 0 82px;
	width: 133px;
	height: 37px;
}
.choice p.order a
{
	font-size:120%;
	font-weight:bold;
	text-align:center;
	word-spacing: 1px;
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	padding: 7px 10px 5px 10px;
}
.choice p.order a:hover
{
	color:#000000;
}